#known_user { display: none; }

/*
**  Init / Reset styles
**  -----------------------------------------------------------------------
*/

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    padding: 0;
    margin: 0;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
::-moz-placeholder {
    color: #888;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/*
**  Global
**  -----------------------------------------------------------------------
*/

/*
**  Structure
*/
body {
    background: #0a3f64;
    font-size: 14px;
    font-family: helvetica, arial, sans-serif;
    color: #111;
}
.fullbody {
    width: 100%;
    max-width: 65em;
    min-width: 60em;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 4px 2px rgba(0,0,0,.5);
    overflow: hidden;
    height: 100%;
    min-height: 100%;
}
.hide { display: none; }
.inline { display: inline; }

/*  Header          */
.fullbody header {
    padding: 10px 1em;
    background: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/bg/headerBg.jpg") 0 0 repeat-y;
    box-shadow: 0 2px 3px 0px rgba(0,0,0,.2);
}
.fullbody header h1 {
    margin: 0;
}

/*  Content         */
.fullbody article {
    padding: 1em 4em;
    width: auto;
    overflow: auto;
}
.fullbody .sidebar h3 {
    color: #195580;
    font-size: 1em;
}
.fullbody .sidebar p > img {
    display: block;
    margin-bottom: .5em;
}
.fullbody .sidebar .expand-me, .fullbody .sidebar .paypal  {
    background: #eee;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 1em;
}
.fullbody .sidebar .expand-me h3, .fullbody .sidebar .paypal h3 {
    padding: .5em;
    margin: 0;
    color: #2487B2;
    margin-bottom: 0;
}
.fullbody .sidebar .expand-me.activated h3, .fullbody .sidebar .paypal h3  {
    box-shadow: 0 0 2px 2px rgba(100,100,100,.1);
}
.fullbody .sidebar .expand-me h3:before  {
    color: #999;
    display:inline-block;
    vertical-align: middle;
    width: 1em;
    font-size: 1.2em;
    margin-top: -.25em;
    content:"+ ";
}
.fullbody .sidebar .expand-me.activated h3:before {
    content: "\2212 ";
}
.fullbody .sidebar .expand-me p {
    display: none;
    padding: 1em;
    margin: 0;
}
.fullbody .sidebar .expand-me.activated p {
    display: block;
}

/* PAYPAL BLOCK */
.fullbody .sidebar .paypal form {
display: block;
margin: 0 auto;
width: 142px;
padding-top: 1em;
}
/* END PAYPAL BLOCK */

.fullbody .sidebar .expand-me .activator {
    color: #999;
    display:inline-block;
    vertical-align: middle;
    width: 1em;
    font-size: 1.2em;
    margin-top: -.25em;

}
/*  Footer          */
.fullbody footer {
    background: #6fb0cc;
    padding: 2em 1em 2em 0;
    margin-top: 2em;
    box-shadow: inset 0 3px 3px 0 rgba(0,0,0,.1);
    border-top: 1px solid rgba(0,0,0,.15);
    color: #195580;
    font-size: .75em;
}
.fullbody footer .copyright {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 3em;  
    margin-top: 2em;
}
.fullbody footer hr { display: none; }

/*  Nav (in footer) */
.fullbody footer nav {
    display: inline-block;
}
.fullbody footer nav ul {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 3em;
    padding: 0;
    list-style: none;
}
.fullbody footer nav ul.close {
    margin-left: .25em;
}
.fullbody footer nav .social-media li {
    margin-bottom:4px;
}
.fullbody footer nav ul li a, .fullbody footer nav ul li a:link {
    color: #fff;
    text-decoration: none;
}


/*
**  Style
*/

/*  Typography      */
h1 {
    font-size: 1.75em;
    font-weight: 100;
    font-family: "news-gothic-std", helvetica, arial, sans-serif;
}
h1.logo img { border: 0; }
h2 {
    font-size: 1.1em;
    font-weight: bold;
}
article h1 {
    color: #E56700;
}
article h2, article .intro {
    color: #195580;
    font-weight: bold;
}
article p {
    font-size:1em;
}
.fullbody a, .fullbody a:link {
    color: #2487B2;
}
.fullbody a:hover {
    text-decoration: none;
}
.set a, .set a:link {
    color: #8bd7f8;
}
.set.special a, .set.special a:link {
    color:#2487B2;
}
blockquote {
    border-left: 1px solid #ddd;
    padding-left: 1em;
    margin-left: 0;
    margin-right: 0;
}
.disclaimer {
    font-size: .8em;
    font-style: italic;
    margin-top: 2em;
}
hr.thin-grey {
    clear: both;
    background: #ccc;
    height: 1px;
    border: 0;
    padding: 0;
}
.normal {
    font-weight: 100;
}


/*
**  AK Specific
*/

/*  Intro content     */
.add-ons {
    float: right;
    max-width: 20em;
    margin-bottom:2em;
    margin-left:2em;
    overflow: hidden;
}
.add-ons img {
    max-width: 100%;
    height: auto;
}
.add-ons .social-media {
    list-style: none;
    margin: 1em 0 0 0;
    padding: 0;
    text-align: center;
}
.add-ons .social-media-item {
    display: inline-block;
    background-color: #4589b0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#72b8d0), to(#4589b0)); /* Chrome, Safari 4+ */
    background-image: -webkit-linear-gradient(top, #72b8d0, #4589b0); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image:    -moz-linear-gradient(top, #72b8d0, #4589b0); /* Firefox 3.6-15 */
    background-image:      -o-linear-gradient(top, #72b8d0, #4589b0); /* Opera 11.10-12.00 */
    background-image:         linear-gradient(to bottom, #72b8d0, #4589b0); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
    border: 1px solid #5398bb;
    margin-bottom: .5em;
}
.add-ons .social-media-item a {
    display: block;
    padding: 1em 1.5em 1em 3.5em;
    background: url(../_imgs/social-media-sprite.png) no-repeat 0 13%;
    color: #fff;
    font-weight: bold;
    line-height: 1em;
    text-decoration: none;
}
.add-ons .social-media-item a.tw {
    background-position: 0 86%;
}
.add-ons .social-media a:hover {
    background-color: #4589b0;
}


/*
**  Form goodness (.act is used for primary AK form)
*/

.submission-area {
    border-top: 1px solid #eee;
    padding-top: 2em;
    margin-top: 2em;
    clear: both;
}
/* We hide the "Your Info" header for large screens but not for small screens and screen readers */
.submission-area h1 {
    text-indent: -9999px;
    height: 1px;
    overflow: hidden;
    margin: 0;
}

/*  Columns             */
.act {
    position: relative;
}
.act.donate {
    background: #34678c;
    display: inline-block;
    width: 77%;
    vertical-align:top;
    padding-top: 1em;
}
.sidebar {
    width:20%;
    display:inline-block;
    margin-left: 2%;
    vertical-align: top;
    font-size: .85em;
}
.act .set {
    background: #34678c;
    padding: 1em 3em;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    width: 50%;
    color: #fff;
}
.act.donate .set {
    padding: 0 2em 1em 2em;
}
.act .set.slide {
    width: 48%;
    margin-left: 1%;
}
.act .set.right {
    width: 48%;
    margin-left: 1%;
    /*position: absolute;
    top: 0;
    right: 0;*/
}
.act.donate .set.right {
    position: static;
    top: auto; right: auto;
    float: right;
    padding-left: 0;
    background-image: url(../_imgs/shadowV_blue.gif);
    background-repeat: repeat-y;
    width: 50%;
    padding-left: 2em;
}
.act.donate .set.left {
    width: 48%;
    padding-right: .75em;
}
.act.donate .set.submit {
    padding-top: 2em;
}
.act .set.special {
    background: #eee;
    padding: 0 1.5em 1em 1.5em;
    color: #111;
}
.act .set.special p {
    margin: 1em 0 0 0;
}
.act .set.center {
    min-width: 60%;
    max-width: 100%;
    width: 30em;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.act .set.full {
    display: block;
    clear: both;
    width: 100%;
}
.act .set .set {
    width: 100%;
    padding: 1em 0;
}
.act .set.submit {
    text-align: center;
}
.act hr {
    background: rgba(255,255,255,.1);
    height: 1px;
    margin: 1.5em 0;
    padding: 0;
    border: 0;
}

/*  General Inputs          */
.act fieldset {
    margin-top:1em;
}
.act fieldset legend {
    font-weight: bold;
}
.act p label {
    display: block;
    font-weight: bold;
    margin-bottom: .25em;
}
.act input[type="text"], .act input[type="tel"], .act input[type="email"] {
    border: 0;
    background: #fff;
    font-family: helvetica, arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #111;
    padding: .5em;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;
}
.donate input[type="text"], .donate input[type="tel"], .donate input[type="email"] {
    padding: .3em;
}
.act input + input {
    margin-top: .5em;
}
.act input[type="text"].short {
    max-width: 10em;
}
.act input[type="text"].tiny {
    max-width: 5em;
}
.act select {
    width: 100%;
    font-size: 1.25em;
}
.act input[type="submit"] {
    border: 1px solid #fff;
    color: #fff;
    background-color: #E56D0A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E08E41), to(#E56D0A)); /* Chrome, Safari 4+ */
    background-image: -webkit-linear-gradient(top, #E08E41, #E56D0A); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image:    -moz-linear-gradient(top, #E08E41, #E56D0A); /* Firefox 3.6-15 */
    background-image:      -o-linear-gradient(top, #E08E41, #E56D0A); /* Opera 11.10-12.00 */
    background-image:         linear-gradient(to bottom, #E08E41, #E56D0A); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
    font-weight: bold;
    font-size: 1.25em;
    padding: .75em 2.5em;
    cursor:pointer;
}
.act input[type="submit"]:hover {
    background-image: none;
}
.act .input input[type="checkbox"]+label {
    display: inline;
    font-weight: 100;
    padding-left: 1em;
}
.act .input input[type="checkbox"] {
    display: inline;
}
.act .input.compress {
    display: inline-block;
    vertical-align: top;
}
.act .input.compress.half {
    width: 48%;
}
.act .input.compress.third {
    width: 32%;
}
.act .input.compress.two-thirds {
    width: 64%;
}

.act .input.compress + .input.compress {
    margin-left: 1%;
}
.act .collapse .input {
    margin-top: 0;
    margin-bottom: 0;
}
.act .collapse .input:last-child {
    float: right;
}

/*  Page specific inputs    */
.act .set textarea {
    width: 100%;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    height: 25em;
    resize: vertical;
    padding: .5em;
    font-size: .85em;
    line-height: 1.4em;
    color: #444;
    border: 1px solid #ccc;
}
.act .set textarea.blank {
    min-height: 15em;
}
.act .set .radios {
    margin: 0;
    padding: 0;
    list-style: none;
}
.act .set .radios .input {
    display: inline-block;
    min-width: 5em;
    white-space: nowrap;
    margin-top: .5em;
    width: auto;
}
.act .set .radios.big .input {
    min-width: 7em;
}
.act .set .radios .input input {
    display: inline;
}

/*  Form functionality      */
.act .known-user, .act .instructions {
    padding: 1em;
    background: rgba(255,255,255,.25);
}
.act .known-user p {
    margin: 0;
}
.act .errors {
    background: #9d0f2d;
    border: 1px solid rgba(255,255,255,.4);
    padding: 1em 1em .5em 2.5em;
    margin: 0 2em 2em 2em;
    display: none;
    color: #fff;
}
.act.set .errors {
    margin: 0 0 2em 0;
}
.act .errors li {
    margin-bottom: .5em;
}

.act-now {
    text-align: center;
    margin-bottom: 1em;
    display: none;
}
.act-now a, .act-now a:link {
    background: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
    background-image: linear-gradient(to bottom, #eee, #ccc);
    color: #2487B2;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: .75em 2em;
    display:inline-block;
    border-radius: .5em;
}
.act-now a:active {
    background-image: none;
    background: #ccc;
}
#inhonorof .input:first-child { margin-top: 0;}
#inhonorof .input:last-child { margin-bottom: 0;}

/* Monthly giving lightbox */
div#form-int { width: 510px; background: #ccc; padding: 20px; overflow: hidden;  }
div#form-int h3 { font-size: 16px; color: #00447c; border-bottom: 1px solid #e8e8e8; padding: 0 0 5px 0; margin: 0 0 15px 0; }
div#form-int p { font-size: 12px; margin-bottom: 1em; }
div#form-int .button { width: 220px; display: block; float: left; margin: 15px 0 0 0; padding: 15px 10px; color: #fff; font-size: 14px; text-align: center; text-decoration: none; }
div#form-int .button strong { font-size: 16px; margin-bottom: .6em; display: block; }
div#form-int .button.one-time { margin-right: 26px; background: #6cb33e; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4a8c1f), to(#6cb33e)); background: -webkit-linear-gradient(top, #6cb33e, #4a8c1f); background: -moz-linear-gradient(top, #6cb33e, #4a8c1f); background: -ms-linear-gradient(top, #6cb33e, #4a8c1f); background: -o-linear-gradient(top, #6cb33e, #4a8c1f); border: 1px solid #3b9104; }
div#form-int .button.one-time:hover { background: #4a8c1f; }
div#form-int .button.monthly { background: #f47b20; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c55400), to(#f47b20)); background: -webkit-linear-gradient(top, #f47b20, #c55400); background: -moz-linear-gradient(top, #f47b20, #c55400); background: -ms-linear-gradient(top, #f47b20, #c55400); background: -o-linear-gradient(top, #f47b20, #c55400); border: 1px solid #9f4400; }
div#form-int .button.monthly:hover { background: #c55400; }
div#form-int img { border: 1px solid #a4a4a4; float: right; width: 107px; margin: 0 0 8px 8px; }



/*
**  Media Queries
**  -----------------------------------------------------------------------
*/

@media only screen and (min-width: 35em) {

}

/*  Tablet-size screens     */
@media only screen and (max-width: 50em) {
    .copyright br { display: none; }
    .fullbody {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
    .act .set h1 {
        text-indent: 0;
        font-family: "news-gothic-std", helvetica, arial, sans-serif;
        height: auto;
        font-size: 1.3em;
        margin-bottom: 1em;
        color: rgba(255,255,255,1);
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
    .act .set, .act .set.special, .act .set.right, .act .set.left, .act .set.center, .act.donate .set.right, .act.donate .set.left, .act .set.slide {
        width: 100%;
        margin: 0;
        float: none;
        display: block;
        position: static;
        top: auto;
        right: auto;
        padding: 2em 20%;
    }
    .act.donate .set.right {
        background: rgba(255,255,255,.1);
        border-top: 1px solid rgba(0,0,0,.3);
        border-bottom: 1px solid rgba(0,0,0,.3);
        padding-bottom: 2em;
    }
    .act .set.special {
        border-top: 2px solid #ddd;
        border-bottom: 2px solid #ddd;
        padding-top: 1em;
        padding-bottom: 2em;
    }
    .act .set.submit {
        padding: 2em 0;
    }
    .act .set .input, .act .collapse, .act fieldset {
        min-width: 20em;
        margin-left: auto;
        margin-right: auto;
    }
    .act .collapse .input {
        min-width: 0;
    }
    .act .set .radios .input {
        min-width: 5em;
    }
    .act .set .input .touch {
        display: block;
        padding: .75em .5em;
        background: rgba(255,255,255,.1);
        border-radius: .25em;
    }
    .act.donate, .fullbody .sidebar {
        width: 100%;
        display: block;
        margin: 0;
    }
    .fullbody .sidebar p > img {
        float: left;
        margin-right: 1em;
        margin-bottom: 1em;
        margin-top: .25em;
    }
    article .add-ons {
        max-width: 40%;
        width: 18em;
    }
    .fullbody .sidebar .expand-me {
        font-size: 1.1em;
    }
    .fullbody .sidebar .expand-me h3 {
        padding: .75em .5em;
    }
    .fullbody footer {
        padding-left: 2em;
        padding-right: 1em;
        text-align: center;
    }
    .fullbody footer hr {
        display: block;
        height: 1px;
        background: 0;
        border: 0;
        margin: 0;
    }
    .fullbody footer nav {
        max-width: 50em;
    }
    .fullbody footer nav ul {
        margin: 0;
        display: inline;
    }
    .fullbody footer nav ul.social-media {
        margin-left: 3em;
    }
    .fullbody footer nav ul.social-media li {
        display: block;
    }
    .fullbody footer nav ul.close, .fullbody footer nav ul.social-media {
        display: inline-block;
        vertical-align: top;
        margin: 2em 0 0 0;
    }
    .fullbody footer nav ul li {
        display: inline;
        white-space: nowrap;
        padding-right: 1em;
        line-height: 2em;
    }
    .fullbody footer .copyright {
        display: block;
        margin: 2em 0 0 0;
    }
}

/* Progress meter */
.thermometer-box {
	margin: 10px 0 0 20px;
	padding: 50px;
	height:40px;
}

#progress .thermometer-count {
	text-align: center;
	font-weight: bold;
}

#progress .thermometer-bar {
	height: 40px;
	width:300px;
	border:none;
	border-radius: .6em;
	background-color:#A7A9AC;
	margin-left: auto; margin-right: auto; 
	 max-width: 100%; position: relative;
	
}

#progress .thermometer-fill {
	width: 80%;
	height: 100%;
border-radius: .6em;
	background-color: #E56D0A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E08E41), to(#E56D0A)); /* Chrome, Safari 4+ */
    background-image: -webkit-linear-gradient(top, #E08E41, #E56D0A); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image:    -moz-linear-gradient(top, #E08E41, #E56D0A); /* Firefox 3.6-15 */
    background-image:      -o-linear-gradient(top, #E08E41, #E56D0A); /* Opera 11.10-12.00 */
    background-image:         linear-gradient(to bottom, #E08E41, #E56D0A); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
	position: absolute; 
	/* height: 40px; */ 
	z-index: 1; 
	left: 0px;
}

#progress .thermometer-percent {
	display: block;
	text-align: right;
	font-size: 18px;
	color:white;
	line-height: 17pt;
	margin-right: 5px; 
	position: relative; 
	z-index: 2; 
	font-weight: bold; 
	padding-top: 5px; 
	font-size: 20pt; 
	line-height: 24pt;
}
/*  Handheld-size screens   */
@media only screen and (max-width: 34em) {
    html, body { font-size: 16px; }
    .act-now { display: block;}
    .submission-area { border: 0; margin: 0; padding: 0; }
    .fullbody article h1 {
        text-align: center;
        font-size: 1.5em;
        margin: .5em 0;
    }
    .fullbody article {
        padding: .5em 1em 0 1em;
    }
    article .add-ons {
        float: none;
        margin: 0;
        text-align: center;
        display: block;
        width: 100%;
        max-width: 100%;
    }
    article .add-ons img {
        max-height: 14em;
    }
    .fullbody header h1 {
        text-align: center;
    }
    article .add-ons .social-media {
        display: none;
    }
    .fullbody footer {
        padding-left: 1em;
        margin-top: 0;
    }
    .act .set, .act .set.special, .act .set.right, .act .set.left, .act.donate .set.right, .act.donate .set.left, .act .set.center, .act .set.slide {
        padding: 1em 2em;
    }
    .act .set .radios .input {
        min-width: 4em;
    }
    .act, .act.donate {
        margin-left: -1em;
        margin-right: -1em;
        width: auto;
    }
    .act .set .input, .act .collapse, .act fieldset {
        display: block;
        width: 100%;
        min-width: 100%;
    }
    .act .set.tighten {
        padding-left: 2em;
        padding-right: 2em;
    }
    input[type="submit"] {
        border-radius: 0;
    }
    .act .input.compress.half, .act .input.compress.third, .act .input.compress.two-thirds, .act .input.compress + .input.compress {
        width: 100%;
        float: none;
        display: block;
        margin: 1em 0;
    }
    .act .set textarea {
        font-size: 1em;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        max-height: 300px;
        height: 14em;
        min-height: 8em;
    }
}



